Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78703 - Bugzilla's SSL certificate has expired - please renew!
Summary: Bugzilla's SSL certificate has expired - please renew!
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.8
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-27 21:16 UTC by Michael Lee Yohe
Modified: 2007-03-27 03:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-27 21:16:28 UTC


Attachments (Terms of Use)

Description Michael Lee Yohe 2002-11-27 21:16:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
The certificate expired as of today, 27 November.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. see description
	

Additional info:

Comment 1 David Lawrence 2002-12-04 20:17:09 UTC
Thanks. All should be well now.


Note You need to log in before you can comment on or make changes to this bug.